<h2 style="text-align: center; line-height: 1.5em; font-size: 14px;">
  Ahoy, <%= @user.first_name.present? && @user.last_name.present? ? "#{@user.first_name} #{@user.last_name}" %>
</h2>
<p style="text-align: center; font-size: 14px; line-height: 1.5em;">
  Here is your reset password token: <b><%= @user.reset_password_token %></b>
</p>
<p style="text-align: center; font-size: 14px; line-height: 1.5em;">
  Please use next link to set new password for Your account: <a href="<%= @url %>"> Click here from your App</a></p>
<p style="text-align: center;  font-family: Market, sans-serif; font-size: 14px; line-height: 1.5em;"><img src="<%= @logo %>" alt="LandCase" style="height: 45px"/>LandCase Team</p>
